<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/app_color_blue"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    tools:context=".modules.mine.fragment.from.NoticeActivity">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/qmui_config_color_white"
        android:layout_marginTop="?attr/qmui_topbar_height">

        <RelativeLayout style="@style/button_wrapper_style">

            <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="通知信息" />
        </RelativeLayout>
    </ScrollView>

    <com.qmuiteam.qmui.widget.QMUITopBarLayout
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color_blue" />
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>